.version.index /* version checker */
{
	color: #00000B;
	background-color: #F62C5D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #D01E36;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 556px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 14px;
}

#pu5482
{
	width: 0.01px;
}

#u5482
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u5450
{
	z-index: 12;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u5536
{
	z-index: 14;
	width: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 256px;
}

#u5455
{
	z-index: 15;
	width: 95px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u5471-4
{
	z-index: 16;
	width: 95px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u5539
{
	z-index: 20;
	width: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 31px;
}

#u5434
{
	z-index: 21;
	width: 95px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #EB8F2B;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u5472-4
{
	z-index: 22;
	width: 95px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u5538
{
	z-index: 26;
	width: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 144px;
}

#u5433
{
	z-index: 27;
	width: 95px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u5473-4
{
	z-index: 28;
	width: 95px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u5537
{
	z-index: 32;
	width: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 256px;
}

#u5435
{
	z-index: 33;
	width: 95px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #EB8F2B;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u5474-4
{
	z-index: 34;
	width: 95px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u5541
{
	z-index: 38;
	width: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 144px;
}

#u5440
{
	z-index: 39;
	width: 95px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #EB8F2B;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
}

#u5476-4
{
	z-index: 40;
	width: 95px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u5542
{
	z-index: 44;
	width: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 256px;
}

#u5441
{
	z-index: 45;
	width: 95px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
}

#u5477-4
{
	z-index: 46;
	width: 95px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u5554
{
	z-index: 50;
	width: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 31px;
}

#u5470
{
	z-index: 51;
	width: 320px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #C8A54E;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u5478-4
{
	z-index: 52;
	width: 181px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 73px;
}

#u5944
{
	z-index: 56;
	width: 95px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 31px;
}

#u5949
{
	z-index: 58;
	width: 95px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 31px;
}

#u6030-4
{
	z-index: 4;
	width: 241px;
	min-height: 17px;
	margin-left: 84px;
	margin-top: 23px;
}

#u6031-4
{
	z-index: 8;
	width: 123px;
	min-height: 17px;
	margin-left: 130px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

